/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


	/*Aries Additional*/
	
	@import url('https://fonts.googleapis.com/css2?family=Birthstone+Bounce:wght@400;500&display=swap');
	
	.birthstone-bounce-regular {
	  font-family: "Birthstone Bounce", cursive;
	  font-weight: 400;
	  font-style: normal;
	}
	
	.birthstone-bounce-medium {
	  font-family: "Birthstone Bounce", cursive !important;
	  font-weight: 500;
	  font-style: normal;
	}

	
	.mini-search{ margin-left: 0px !important}
	.branding{ margin-top:-80px !important}
	.branding a img, .branding img{ margin-left: 60px}
	
	.h-youcantwo img{ margin-top: -180px; z-index:9; position: relative}
	
	
	
	.ult-ib-effect-style10 .ult-new-ib-title{ margin-top: 260px !important}
	
	.ult-ib-effect-style10 .ult-new-ib-desc::after, .ult-ib-effect-style10 .ult-new-ib-desc::before {
	  top: 20px !important;
	  right: 20px !important;
	  bottom: 20px !important;
	  left: 20px !important;
	}
	
	.ult-ib-effect-style10 .ult-new-ib-desc::before {
	  border-top:0px solid #fff !important;
	}
	
	.ult-ib-effect-style10 .ult-new-ib-desc::after {
	  border-right:0px solid #fff !important;
	  border-left:0px solid #fff !important;
	}

	.ult-ib-effect-style10 .ult-new-ib-title{ padding: 0 0 0 0 !important; text-transform:uppercase}
	
	.h-about p{ color:#fff}
	
	.h-latestpost .content-bg-on.classic-layout-list article{
		-webkit-box-shadow: 0 0 10px 1px rgba(220,220,220,1) !important ;
		box-shadow: 0 0 10px 1px rgba(220,220,220,1) !important ;
	
	}
	
	.paginator .button-load-more{ border-radius: 50px}
	
	.h-subscribe h1, .h-subscribe p{ color:#fff !important}
	
	#gform_wrapper_1{ width: 40%; margin: 0 auto}
	
	#gform_wrapper_1 #input_1_1{
		padding:15px 20px;
		border:0px;
		border-radius:0px;
		color: #CC535C;	
		margin-bottom: 0px !important;
	}
	
	#gform_wrapper_1 #gform_submit_button_1{
		border-radius:0px;
		padding:17px 15px;
		background:#DFDBDC;
		color: #000;
		border: 0px;
  	}
	
	#gform_wrapper_1 #field_submit{
		width: 200px;
  		margin-left: -20px;
	}
	
	
	.h-logo img{padding: 0 20px}
	/*.h-logo .vc_col-sm-12 > .vc_column-inner{ width: 85%; margin: 0 auto !important}*/
	
	
	#black-studio-tinymce-3 p{ float: left; display: inline; margin-right: 10px; font-size: 20px}
	#black-studio-tinymce-3{ margin-top: 60px; padding-left: 50px}
	3
	
	.footer .widget {
	  margin-bottom: 5px;
	}	
	
	
	#black-studio-tinymce-4 img{ margin-top: 45px !important; float: right}
		


    .sticky-on .branding {
        margin-top: -10px !important;
    }
	
	
	


	/* !- 1920 x 1080 pixels (Desktop, 1920 and down) */
	@media screen and (max-width: 1920px) {
	}
	@media screen and (max-width: 1600px) {
	}
	
	/* !- 1440 x 900 pixels (Laptop, 1440 and down) */
	@media screen and (max-width: 1440px) {
	}
	
	@media screen and (max-width: 1366px) {
	}
	
	@media screen and (max-width: 1280px) {
	}
	
	@media screen and (max-width: 1080px) {
		
	.branding a img, .branding img{ margin-left: 20px}
		
	.main-nav > li > a {
		margin:18px 3px 18px 3px;
	}
	.main-nav > li > a .menu-text{ font-size: 16px}
	
	.h-logo img {
	  padding:0 5px;
	}
	
	#black-studio-tinymce-3 {
	  padding-left: 0px;
	}		
	
	#black-studio-tinymce-3 p{ font-size: 18px}
	#black-studio-tinymce-4 img{ float: none}
	
	}
	
	
	@media screen and (max-width: 1024px) {
		
	.branding a img, .branding img{ margin-left:0px}
	 .main-nav > li > a .menu-text {
		font-size: 15px;
	  }	

	.h-logo img{ padding: 0 0 0 0 !important}
	.soc-icon.soc-font-icon{ font-size: 20px !important}
	#black-studio-tinymce-3 p{ font-size: 18px}
	.dt-shortcode-soc-icons a{ margin-right: 5px !important; margin-top: -5px}
	
	.split-header.outside .navigation:last-of-type .main-nav {
	  justify-content: flex-start;
	}	
	
	.branding {
	  margin-top: -70px !important;
	  width: 22%;
	  text-align: center;
	  padding:0 10px;
	}
	
	.masthead:not(.side-header):not(.mixed-header) .header-bar, .header-space {
	  height: 80px !important;
	  min-height: 80px !important;
	}
	
	#gform_wrapper_1{ padding-right: 80px}

	
	}
		
	
	@media screen and (max-width: 960px) {
		
		.mobile-header-bar .mobile-branding img{ margin-top: -50px}
		
		.footer{ text-align: center}
		#black-studio-tinymce-3 p{ float: none; margin-bottom: 10px !important; margin-right: 0px !important}
		#black-studio-tinymce-3{ margin-top: 0px !important}
		#black-studio-tinymce-4 img{ margin-top: 0px !important}
		
		.footer .widget {  margin-bottom: 10px;}
		
 	}
	
	/* !- 768 x 1024 pixels (Tablet, 768 and down) */
	@media screen and (max-width: 768px) {
		
		.ult-ib-effect-style10 .ult-new-ib-title {
		  margin-top: 240px !important;
		}
		
		.h-youcantwo img {
		  margin-top: 0px;
		  text-align: center;
		  display: block;
		}		
	}

	
	
	/* !- 640 x 960 pixels pixels (Mobile, 640 and down) */
	@media screen and (max-width: 640px) {
		
	.ult-ib-effect-style10 .ult-new-ib-title {
	  margin-top: 260px !important;
	}

	.h-4col .vc_col-sm-3{ width: 50% !important; float: left}
	
	.h-about img{ text-align: center !important; display: block; margin: 0 auto}
	.h-about .vc_empty_space{ display: none !important}
	
	#gform_wrapper_1{ width: 70%; padding-right: 110px}

	}


	@media screen and (max-width: 480px) {
		
	#gform_wrapper_1{ width: 100%; padding-right:0px; border: 0px solid #000}
	#gform_1, .gform-body, #gform_fields_1{ width: 100%;}
		
	.gform-theme--foundation .gform_fields{ display: inline !important}
	#field_1_1{ width: 270px; float: left !important}
	#gform_wrapper_1 #field_submit {
	  margin-left: 0 !important;
	  float: left !important;
	  width: 150px
	}	
	
	}
	
	@media screen and (max-width: 400px) {
		
	.h-4col .vc_col-sm-3{ width: 90% !important; margin: 0 auto !important; display:block; float: none}

	#field_1_1{ width: 230px;}
	#gform_wrapper_1 #field_submit {
	  width: 120px
	}	


	}
	
	@media screen and (max-width: 360px) {
	#field_1_1{ width: 200px;}
	#gform_wrapper_1 #field_submit {
	  width: 100px
	}	


	}
	
	@media screen and (max-width: 280px) {
	}
	
	/* Wireframe responsiveness: end */
		
